Subject: Re: Recruiting at CMU Computational Finance Program
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Jul 2000 01:05:00 -0700 (PDT)

Rick,

Thanks for your message. I am familiar with the Computational Finance  program
and value its high quality.

Please, call me next week. The best time is between 7:00 and 8:30  a.m.
CST.

Vince

"Rick Bryant" <[email-masked]> on 07/26/2000 01:27:23 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: "Kevin Kindall" <[email-masked]>, "Ken Keeley" <[email-masked]>, 
"Sanjay Srivastava" <[email-masked]> 
Subject: Recruiting at CMU Computational Finance Program

Vince,

Greetings!  I am the director of the MS in Computational Finance program at
Carnegie Mellon.  I am following up on a conversation I had with Kevin
Kindall, a graduate of our program, who gave me your e-mail address and
suggested I contact you as the individual making the recruiting decisions
for the Research Group at Enron.

In speaking with the director of the Career Opportunity Center at the
business school, I am told that although an Alison Bailey from Enron
([email-masked]) has arranged for a sizable block of rooms in
which to conduct interviews on campus on December 11th, there is as yet no
indication of whether the Comp Finance students will have opportunity to
compete for these spaces.

We are regarded by many in the industry as the top quantitative finance
program in the country.  Focused on derivative pricing, econometrics, VAR
and portfolio management, our graduates should be an excellent fit for your
business.  I would be happy to talk with you further about our
rogram( http://student.gsia.cmu.edu/mscf/) as well as our students' interest
in Enron (the name comes up a lot!).  Also, if you are interested, we run a
"Speaker Series"  on most Friday's during the fall and spring that would
give you (or another in your group) the opportunity to address our students
in an area of interest.  Such a meeting would, I think, help you better
understand the careers our students are preparing to pursue as well as give
our students first hand knowledge of Enron and its future.

When might be a good time to contact you by telephone?

Thank you for your time.

Rick

Richard L. Bryant
Director, Computational Finance Program
Carnegie Mellon University
Graduate School of Industrial Administration
Pittsburgh, PA 15213
Phone/Fax (412) 268-4592/(412) 268-6837
http://fastweb.gsia.cmu.edu/MSCF